@charset "UTF-8";
/* CSS Document */
/*  USE THIS CODE FOR THE COLUMNIST PAGE ONLY*/


#leftSidebar{
	float:left;
	width:100px;
	text-align:left;
	padding-left:4px;
	margin-left:0px;	
}

#article{
	padding:10px 10px 10px 20px;
	width: 680px;
	float:left;
	text-align:left;
}

#rightNavSidebar{
	width:180px;
	float:right;	
}

.columns{
	font-weight:bold;
	letter-spacing:1px;
	
}



